If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Intermittent sessionrestore_no_auto_restore,ts_paint_webext | application crashed [@ RtlpNewSecurityObject + 0x124c]

RESOLVED DUPLICATE of bug 1396366

Status

Testing
Talos
P5
critical
RESOLVED DUPLICATE of bug 1396366
17 days ago
2 days ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({crash, intermittent-failure})

Version 3
crash, intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [stockwell fixed:product], crash signature)

(Reporter)

Description

17 days ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=128002133&repo=autoland

https://mozilla-releng-blobs.s3.amazonaws.com/blobs/Autoland/sha512/3684d47e873917a8617c7dae440c5701baab3a3664cd6de35ce8f323a232d650bc426cde929c71077cbb5247cdf4b2c6d04878a0a1de613df90138b75871b5d9

05:37:24     INFO -  TEST-INFO | started process 5584 (C:\slave\test\build\application\firefox\firefox -profile c:\users\cltbld\appdata\local\temp\tmpsn41ds\profile about:home)
05:37:25     INFO -  PID 5584 | __start_report518__end_report
05:37:25     INFO -  PID 5584 |
05:37:25     INFO -  PID 5584 | __startTimestamp1504355845682__endTimestamp
05:37:25     INFO -  PID 5584 |
05:37:25     INFO -  PID 5584 | Unable to read VR Path Registry from C:\Users\cltbld\AppData\Local\openvr\openvrpaths.vrpath
05:37:25     INFO -  PID 5584 | [Parent 5584] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
05:37:25     INFO -  PID 5584 | Unable to read VR Path Registry from C:\Users\cltbld\AppData\Local\openvr\openvrpaths.vrpath
05:37:25     INFO -  PID 5584 | [Child 6244] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
05:37:25     INFO -  PID 5584 | [Child 6244] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
05:37:26     INFO -  TEST-INFO | 5584: exit 1
05:37:26     INFO -  mozcrash Downloading symbols from: https://queue.taskcluster.net/v1/task/SZhCmfkMRbWUs-R0HdQ5Nw/artifacts/public/build/target.crashreporter-symbols.zip
05:37:31     INFO -  mozcrash Copy/paste: C:\slave\test\build\win32-minidump_stackwalk.exe c:\users\cltbld\appdata\local\temp\tmpsn41ds\profile\minidumps\3e4ebbbe-59f9-40bc-a2b0-3fb95a607a4d.dmp c:\users\cltbld\appdata\local\temp\tmpyqog9a
05:37:37     INFO -  mozcrash Saved minidump as C:\slave\test\build\blobber_upload_dir\3e4ebbbe-59f9-40bc-a2b0-3fb95a607a4d.dmp
05:37:37     INFO -  mozcrash Saved app info as C:\slave\test\build\blobber_upload_dir\3e4ebbbe-59f9-40bc-a2b0-3fb95a607a4d.extra
05:37:37     INFO -  PROCESS-CRASH | sessionrestore_no_auto_restore | application crashed [@ RtlpNewSecurityObject + 0x124c]
05:37:37     INFO -  Crash dump filename: c:\users\cltbld\appdata\local\temp\tmpsn41ds\profile\minidumps\3e4ebbbe-59f9-40bc-a2b0-3fb95a607a4d.dmp
05:37:37     INFO -  Operating system: Windows NT
05:37:37     INFO -                    10.0.15063
05:37:37     INFO -  CPU: amd64
05:37:37     INFO -       family 6 model 30 stepping 5
05:37:37     INFO -       8 CPUs
05:37:37     INFO -  GPU: UNKNOWN
05:37:37     INFO -  Crash reason:  EXCEPTION_ACCESS_VIOLATION_READ
05:37:37     INFO -  Crash address: 0xffffffffffffffff
05:37:37     INFO -  Process uptime: 2 seconds
05:37:37     INFO -  Thread 46 (crashed)
05:37:37     INFO -   0  VCRUNTIME140.dll!RtlpNewSecurityObject + 0x124c
05:37:37     INFO -      rax = 0x0000027be65d700b   rdx = 0xe5e5e369ff8875da
05:37:37     INFO -      rcx = 0x0000027be65d700b   rbx = 0x0000027be7c72500
05:37:37     INFO -      rsi = 0x0000000000000000   rdi = 0x000000a131dfec18
05:37:37     INFO -      rbp = 0x000000a131dfeb40   rsp = 0x000000a131dfea38
05:37:37     INFO -       r8 = 0x000000000000e5e5    r9 = 0x00007ff827c7c918
05:37:37     INFO -      r10 = 0xe5e5e5e5e5e5e5e5   r11 = 0x0000027be65d700b
05:37:37     INFO -      r12 = 0x0000000000000000   r13 = 0x0000000000000008
05:37:37     INFO -      r14 = 0x0000000000000023   r15 = 0x0000027bda612160
05:37:37     INFO -      rip = 0x00007ff827c7c520
05:37:37     INFO -      Found by: given as instruction pointer in context
05:37:37     INFO -   1  0x7d0
05:37:37     INFO -      rbx = 0x0000027be7c72500   rbp = 0x000000a131dfeb40
05:37:37     INFO -      rsp = 0x000000a131dfee28   r12 = 0x0000000000000000
05:37:37     INFO -      r13 = 0x0000000000000008   r14 = 0x0000000000000023
05:37:37     INFO -      r15 = 0x0000027bda612160   rip = 0x00000000000007d0
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -   2  ntdll.dll!RtlpAllocateHeapInternal + 0xfe
05:37:37     INFO -      rsp = 0x000000a131dfeee0   rip = 0x00007ff82d43af8e
05:37:37     INFO -      Found by: stack scanning
05:37:37     INFO -   3  WinTypes.dll!RtlpLowFragHeapAllocFromContext + 0x63d
05:37:37     INFO -      rsp = 0x000000a131dff040   rip = 0x00007ff825bbcf0d
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -   4  ntdll.dll!LdrpDropLastInProgressCount + 0x38
05:37:37     INFO -      rsp = 0x000000a131dff110   rip = 0x00007ff82d45cd5c
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -   5  ntdll.dll!LdrpInitializeThread + 0x1fd
05:37:37     INFO -      rsp = 0x000000a131dff140   rip = 0x00007ff82d43224d
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -   6  ntdll.dll!LdrpInitialize + 0x96
05:37:37     INFO -      rsp = 0x000000a131dff220   rip = 0x00007ff82d489bd6
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -   7  mozglue.dll!mozilla::PrintfTarget::fill_n(char const *,int,int,int,int,int) [Printf.cpp:38a6312f4f8c : 176 + 0x3]
05:37:37     INFO -      rsp = 0x000000a131dff2a0   rip = 0x00007ff827d39c05
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -   8  mozglue.dll!mozilla::PrintfTarget::cvt_l(long,int,int,int,int,int,char const *) [Printf.cpp:38a6312f4f8c : 214 + 0x10]
05:37:37     INFO -      rsp = 0x000000a131dff2f0   rip = 0x00007ff827d3a450
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -   9  mozglue.dll!mozilla::PrintfTarget::vprint(char const *,char *) [Printf.cpp:38a6312f4f8c : 881 + 0xf]
05:37:37     INFO -      rsp = 0x000000a131dff3c0   rip = 0x00007ff827d39eb8
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -  10  xul.dll + 0x2f7a2b0
05:37:37     INFO -      rsp = 0x000000a131dff5f0   rip = 0x00007ffffe6ea2b0
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -  11  xul.dll!MessageLoop::RunHandler() [message_loop.cc:38a6312f4f8c : 319 + 0x5]
05:37:37     INFO -      rsp = 0x000000a131dff620   rip = 0x00007ffffc2fd413
05:37:37     INFO -      Found by: stack scanning
05:37:37     INFO -  12  xul.dll!MessageLoop::Run() [message_loop.cc:38a6312f4f8c : 299 + 0x5]
05:37:37     INFO -      rsp = 0x000000a131dff650   rip = 0x00007ffffc2fd3c4
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -  13  xul.dll!nsThread::ThreadFunc(void *) [nsThread.cpp:38a6312f4f8c : 427 + 0x5]
05:37:37     INFO -      rsp = 0x000000a131dff6a0   rip = 0x00007ffffc2fdb0a
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -  14  nss3.dll!PR_NativeRunThread [pruthr.c:38a6312f4f8c : 397 + 0x7]
05:37:37     INFO -      rsp = 0x000000a131dff6f0   rip = 0x00007ff819345d86
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -  15  nss3.dll!pr_root [w95thred.c:38a6312f4f8c : 95 + 0x6]
05:37:37     INFO -      rsp = 0x000000a131dff720   rip = 0x00007ff8193394de
05:37:37     INFO -      Found by: call frame info
05:37:37     INFO -  16  ucrtbase.dll!RtlGetFullPathName_Ustr + 0x949
05:37:37     INFO -      rsp = 0x000000a131dff750   rip = 0x00007ff82a4b0369
05:37:37     INFO -      Found by: call frame info
ts_paint_webext: https://treeherder.mozilla.org/logviewer.html#?job_id=127980999&repo=mozilla-inbound
Summary: Intermittent sessionrestore_no_auto_restore | application crashed [@ RtlpNewSecurityObject + 0x124c] → Intermittent sessionrestore_no_auto_restore,ts_paint_webext | application crashed [@ RtlpNewSecurityObject + 0x124c]

Comment 2

16 days ago
11 failures in 939 pushes (0.012 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 5
* autoland: 4
* try: 1
* mozilla-central: 1

Platform breakdown:
* windows10-64: 10
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396253&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 3

14 days ago
16 failures in 155 pushes (0.103 failures/push) were associated with this bug yesterday.   

Repository breakdown:
* autoland: 10
* mozilla-inbound: 3
* mozilla-central: 3

Platform breakdown:
* windows10-64: 14
* windows7-32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396253&startday=2017-09-05&endday=2017-09-05&tree=all

Comment 4

13 days ago
15 failures in 205 pushes (0.073 failures/push) were associated with this bug yesterday.   

Repository breakdown:
* autoland: 12
* mozilla-inbound: 3

Platform breakdown:
* windows10-64: 15

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396253&startday=2017-09-06&endday=2017-09-06&tree=all

Comment 5

12 days ago
18 failures in 173 pushes (0.104 failures/push) were associated with this bug yesterday.   

Repository breakdown:
* mozilla-inbound: 11
* autoland: 6
* mozilla-central: 1

Platform breakdown:
* windows10-64: 18

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396253&startday=2017-09-07&endday=2017-09-07&tree=all

Comment 6

11 days ago
26 failures in 173 pushes (0.15 failures/push) were associated with this bug yesterday.   

Repository breakdown:
* autoland: 18
* mozilla-inbound: 5
* try: 3

Platform breakdown:
* windows10-64: 26

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396253&startday=2017-09-08&endday=2017-09-08&tree=all

Comment 7

9 days ago
106 failures in 924 pushes (0.115 failures/push) were associated with this bug in the last 7 days. 

This is the #21 most frequent failure this week. 

** This failure happened more than 75 times this week! Resolving this bug is a very high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 1 week, the affected test(s) may be disabled. **  

Repository breakdown:
* autoland: 64
* mozilla-inbound: 27
* try: 8
* mozilla-central: 7

Platform breakdown:
* windows10-64: 100
* windows7-32: 5
* windows10-64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396253&startday=2017-09-04&endday=2017-09-10&tree=all
jmaher -- Any insight? Can you find an owner?
Flags: needinfo?(jmaher)
Whiteboard: [stockwell needswork]
Actually, I think I see now: regression from bug 1363482, hopefully fixed by bug 1396366.
Flags: needinfo?(jmaher) → needinfo?(gbrown)
Status: NEW → RESOLVED
Last Resolved: 5 days ago
Flags: needinfo?(gbrown)
Resolution: --- → DUPLICATE
Whiteboard: [stockwell needswork] → [stockwell fixed:product]
Duplicate of bug: 1396366
22 failures in 1032 pushes (0.021 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 11
* mozilla-central: 6
* mozilla-inbound: 4
* try: 1

Platform breakdown:
* windows10-64: 22

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396253&startday=2017-09-11&endday=2017-09-17&tree=all
You need to log in before you can comment on or make changes to this bug.